{
	"@metadata": {
		"authors": [
			"A Chinese Wikipedian",
			"A Retired User",
			"A2093064",
			"AYZ04",
			"Anakmalaysia",
			"Apflu",
			"Arthur2e5",
			"Bencmq",
			"Byfserag",
			"Chihongleegabriel",
			"Colathewikian",
			"Cosine02",
			"Cwlin0416",
			"D41D8CD98F",
			"Dimension",
			"Duolaimi",
			"EagerLin",
			"FakeGreenHand",
			"Fanjiayi",
			"Fengchao",
			"Func",
			"Gaoxuewei",
			"Great Brightstar",
			"GuoPC",
			"Hanyanbo98",
			"Hudafu",
			"Hydra",
			"Hzy980512",
			"Irati",
			"JLeow00",
			"Kuailong",
			"LNDDYL",
			"Lakejason0",
			"Li3939108",
			"Liangent",
			"Linforest",
			"Liuxingy",
			"Liuxinyu970226",
			"Looong",
			"MaxSem",
			"Mys 721tx",
			"PhiLiP",
			"Qiyue2001",
			"Shirayuki",
			"Shizhao",
			"Simon Shek",
			"SkEy",
			"SomeyaMako",
			"Stang",
			"Sunny00217",
			"TianyinLee",
			"Viztor",
			"WQL",
			"Winston Sung",
			"Xiaomingyan",
			"Xiplus",
			"Xzonn",
			"Yfdyh000",
			"Zazzzz",
			"Zhuyifei1999",
			"乌拉跨氪",
			"予弦",
			"列维劳德",
			"御坂美琴",
			"忒有钱",
			"水獭很懒",
			"神樂坂秀吉",
			"科劳",
			"飞舞回堂前"
		]
	},
	"abusefilter-edit-builder-vars-user-mobile": "用户是否通过移动版界面编辑",
	"mobile-frontend-account-create-captcha-placeholder": "请输入验证码",
	"mobile-frontend-changeslist-nocomment": "无编辑摘要",
	"mobile-frontend-cite-error-title": "加载引用时出错",
	"mobile-frontend-cite-error": "由于损坏的修订标识符，当尝试加载引用时发生问题。",
	"mobile-frontend-cite-none-available": "没有可用于此页面的引用。",
	"mobile-frontend-clear-search": "清除",
	"mobile-frontend-copyright": "除非另有声明，本网站内容采用$1授权。",
	"mobile-frontend-desc": "移动版前端",
	"mobile-frontend-diffview-404-desc": "请求的版本ID不存在。<br/>这通常是因为差异链接过期而指向已删除的页面或差异链接包含无效字符。",
	"mobile-frontend-diffview-404-title": "错误版本",
	"mobile-frontend-diffview-anonymous": "匿名用户",
	"mobile-frontend-diffview-bytesadded": "添加$1字节",
	"mobile-frontend-diffview-bytesnochange": "大小无更改",
	"mobile-frontend-diffview-bytesremoved": "删除$1字节",
	"mobile-frontend-diffview-comma": "$1，$2",
	"mobile-frontend-diffview-editcount": "<div>$1</div>个编辑",
	"mobile-frontend-diffview-title": "更改",
	"mobile-frontend-edit-login-action": "<strong>帮助改进{{SITENAME}}。</strong><br />登录以编辑。",
	"mobile-frontend-edit-signup-action": "<strong>帮助改进{{SITENAME}}。</strong><br />注册以编辑。",
	"mobile-frontend-editor-anon": "不登录编辑",
	"mobile-frontend-editor-anonwarning": "<strong>警告：</strong>您没有登录。如果您进行任何编辑，您的IP地址会公开可见。如果您<strong>登录</strong>或<strong>创建账户</strong>，您的编辑会归于您的用户名之下，此外还有其他益处。",
	"mobile-frontend-editor-blocked-drawer-action-login": "登录",
	"mobile-frontend-editor-blocked-drawer-action-ok": "确定",
	"mobile-frontend-editor-blocked-drawer-action-randompage": "带我到另一个页面",
	"mobile-frontend-editor-blocked-drawer-title": "您已被封禁，不能编辑{{SITENAME}}。",
	"mobile-frontend-editor-blocked-drawer-title-partial": "您已被禁止编辑此页面。",
	"mobile-frontend-editor-blocked-drawer-title-ip": "您的IP地址已被禁止编辑{{SITENAME}}。",
	"mobile-frontend-editor-blocked-drawer-title-ip-partial": "您的IP地址已被禁止编辑此页面。",
	"mobile-frontend-editor-blocked-drawer-body-partial": "尝试编辑另一个页面。",
	"mobile-frontend-editor-blocked-drawer-body-login": "如果您有帐户，请尝试登录。",
	"mobile-frontend-editor-blocked-drawer-body-login-partial": "如果您有帐户请尝试登录，或者尝试编辑另一个页面。",
	"mobile-frontend-editor-blocked-drawer-body-login-createaccount": "请尝试登录或创建帐户。",
	"mobile-frontend-editor-blocked-drawer-body-login-createaccount-partial": "尝试登录或创建帐户，或尝试编辑其他页面。",
	"mobile-frontend-editor-blocked-drawer-body-link": "查看更多",
	"mobile-frontend-editor-blocked-drawer-reason-header": "原因",
	"mobile-frontend-editor-blocked-drawer-creator-header": "{{GENDER:$1|封禁}}者：",
	"mobile-frontend-editor-blocked-drawer-expiry-header": "封禁结束时间",
	"mobile-frontend-editor-blocked-drawer-help": "查看详情",
	"mobile-frontend-editor-generic-block-reason": "未知原因",
	"mobile-frontend-editor-cancel": "取消",
	"mobile-frontend-editor-cancel-confirm": "您真的想要放弃您的编辑？",
	"mobile-frontend-editor-captcha-try-again": "错误代码，请重试。",
	"mobile-frontend-editor-continue": "下一步",
	"mobile-frontend-editor-disabled": "本页面受到保护以防止被破坏。[$1 查看源代码]",
	"mobile-frontend-editor-disabled-anon": "您需要登录以编辑此页面。",
	"mobile-frontend-editor-editing": "编辑中",
	"mobile-frontend-editor-editing-page": "<span><strong>编辑</strong>$1</span>",
	"mobile-frontend-editor-error": "出错，尚未保存编辑。",
	"mobile-frontend-editor-error-conflict": "出错，其他用户已编辑该页面。",
	"mobile-frontend-editor-error-loading": "出错，无法载入编辑器。",
	"mobile-frontend-editor-error-preview": "出错，载入预览时发生意外。请关闭后重试。",
	"mobile-frontend-editor-keep-editing": "继续编辑",
	"mobile-frontend-editor-licensing": "通过保存更改，您同意将您的贡献根据$1{{PLURAL:$2|许可协议}}发布。",
	"mobile-frontend-editor-licensing-with-terms": "通过保存更改，您同意$1并同意将您的贡献根据$2{{PLURAL:$3|许可协议}}发布。",
	"mobile-frontend-editor-terms-link": "[$1 使用条款]",
	"mobile-frontend-editor-new-page-confirm": "{{GENDER:$1|您是否想}}在{{SITENAME}}创建一个新页面？",
	"mobile-frontend-editor-placeholder": "这个章节还是空的。成为第一个充实它的人吧！",
	"mobile-frontend-editor-placeholder-new-page": "{{GENDER:$1|您}}正在{{SITENAME}}创建一个新页面！",
	"mobile-frontend-editor-previewing-page": "<span><strong>预览</strong>$1</span>",
	"mobile-frontend-editor-publish": "发⁠布",
	"mobile-frontend-editor-save": "保存",
	"mobile-frontend-editor-success": "成功！已发布您的编辑。",
	"mobile-frontend-editor-success-landmark-1": "恭喜，您现在是一名{{SITENAME}}的编者了！",
	"mobile-frontend-editor-success-new-page": "祝贺您创建了一个新页面！",
	"mobile-frontend-editor-summary-placeholder": "例如：修复错别字、添加内容等",
	"mobile-frontend-editor-summary-request": "您如何改进此页面的？",
	"mobile-frontend-editor-summary": "摘要：",
	"mobile-frontend-editor-switch-editor": "转换编辑器",
	"mobile-frontend-editor-switch-visual-editor": "切换为可视化编辑",
	"mobile-frontend-editor-uploadenable": "请先上传一张照片以开始编辑。",
	"mobile-frontend-editor-viewing-source-page": "<strong>查看</strong><span>$1</span><strong>的源代码</strong>",
	"mobile-frontend-editor-wait": "正在保存编辑，请稍候。",
	"mobile-frontend-editor-loading": "编辑器加载中……",
	"mobile-frontend-expand-sections-description": "默认总是展开所有页面的章节。",
	"mobile-frontend-expand-sections-status": "展开所有部分",
	"mobile-frontend-fontchanger-link": "字体大小",
	"mobile-frontend-fontchanger-desc": "调整字体大小以获便更好阅读。",
	"mobile-frontend-fontchanger-option-small": "小",
	"mobile-frontend-fontchanger-option-medium": "正常",
	"mobile-frontend-fontchanger-option-large": "大",
	"mobile-frontend-fontchanger-option-xlarge": "特大",
	"mobile-frontend-featured-article": "今日典范内容",
	"mobile-frontend-generic-404-desc": "找不到您正在寻找的页面。",
	"mobile-frontend-generic-404-title": "404错误——找不到页面",
	"mobile-frontend-generic-login-new": "<strong>{{SITENAME}}是由像您一样的人构筑的。</strong><br />登录以贡献。",
	"mobile-frontend-history-404-desc": "无法查看不存在页面的历史。它可能被删除或者您点击了一个死链。",
	"mobile-frontend-history-404-title": "无此页面",
	"mobile-frontend-history-no-results": "没有与过滤器条件匹配的历史。",
	"mobile-frontend-joined-just-now": "刚刚{{GENDER:$1|加入}}",
	"mobile-frontend-joined-seconds": "于{{PLURAL:$2|$2秒}}前{{GENDER:$1|加入}}",
	"mobile-frontend-joined-minutes": "于{{PLURAL:$2|$2分钟}}前{{GENDER:$1|加入}}",
	"mobile-frontend-joined-hours": "于{{PLURAL:$2|$2小时}}前{{GENDER:$1|加入}}",
	"mobile-frontend-joined-days": "于{{PLURAL:$2|$2日}}前{{GENDER:$1|加入}}",
	"mobile-frontend-joined-months": "于{{PLURAL:$2|$2月}}前{{GENDER:$1|加入}}",
	"mobile-frontend-joined-years": "于{{PLURAL:$2|$2年}}前{{GENDER:$1|加入}}",
	"mobile-frontend-language-heading": "<strong>语言</strong>",
	"mobile-frontend-languages-404-desc": "必须指定一个有效标题。",
	"mobile-frontend-languages-404-title": "语言错误",
	"mobile-frontend-languages-header": "语言",
	"mobile-frontend-languages-header-page": "$1 - 其他语言",
	"mobile-frontend-languages-nonexistent-title": "页面“$1”不存在。",
	"mobile-frontend-languages-text": "$1已在$2种语言中提供。",
	"mobile-frontend-languages-variant-header": "{{#language:{{CONTENTLANG}}}}变体",
	"mobile-frontend-languages-structured-overlay-suggested-languages-header": "建议的语言",
	"mobile-frontend-languages-structured-overlay-all-languages-header": "其他语言",
	"mobile-frontend-languages-structured-overlay-search-input-placeholder": "搜索一种语言",
	"mobile-frontend-languages-structured-overlay-no-results": "语言不可用",
	"mobile-frontend-languages-structured-overlay-no-results-body": "您要查找的语言不可用。",
	"mobile-frontend-last-modified-date": "最后编辑于$1 $2",
	"mobile-frontend-last-modified-with-user-days": "{{PLURAL:$5|[$6 $2]|0=匿名用户}}[$4 最后{{GENDER:$1|编辑}}于{{PLURAL:$3|$3天}}前]",
	"mobile-frontend-last-modified-with-user-hours": "{{PLURAL:$5|[$6 $2]|0=匿名用户}}[$4 最后{{GENDER:$1|编辑}}于{{PLURAL:$3|$3小时}}前]",
	"mobile-frontend-last-modified-with-user-just-now": "{{PLURAL:$4|[$5 $2]|0=匿名用户}}刚刚[$3 {{GENDER:$1|编辑}}]",
	"mobile-frontend-last-modified-with-user-minutes": "{{PLURAL:$5|[$6 $2]|0=匿名用户}}[$4 最后{{GENDER:$1|编辑}}于{{PLURAL:$3|$3分}}前]",
	"mobile-frontend-last-modified-with-user-months": "{{PLURAL:$5|[$6 $2]|0=匿名用户}}[$4 最后{{GENDER:$1|编辑}}于$3月前]",
	"mobile-frontend-last-modified-with-user-seconds": "{{PLURAL:$5|[$6 $2]|0=匿名用户}}[$4 最后{{GENDER:$1|编辑}}于{{PLURAL:$3|$3秒}}前]",
	"mobile-frontend-last-modified-with-user-years": "{{PLURAL:$5|[$6 $2]|0=匿名用户}}[$4 最后{{GENDER:$1|编辑}}于{{PLURAL:$3|$3年}}前]",
	"mobile-frontend-main-menu": "主菜单",
	"mobile-frontend-main-menu-settings-heading": "设置",
	"mobile-frontend-media-details": "详情",
	"mobile-frontend-media-license-link": "许可协议信息",
	"mobile-frontend-media-load-fail-message": "加载时出错。",
	"mobile-frontend-media-load-fail-retry": "刷新",
	"mobile-frontend-missing-image": "图像",
	"mobile-frontend-tap-to-display-image": "点击以显示图片。",
	"mobile-frontend-nearby-distance": "{{PLURAL:$1|$1千米}}",
	"mobile-frontend-nearby-distance-meters": "{{PLURAL:$1|$1米}}",
	"mobile-frontend-nearby-error": "{{SITENAME}}附近遇到一些问题。",
	"mobile-frontend-nearby-error-guidance": "请尝试刷新您的位置。",
	"mobile-frontend-nearby-noresults": "这里真安静啊...找不到任何与附近话题相关的页面。",
	"mobile-frontend-nearby-noresults-guidance": "请尝试创建新页面或添加位置信息到已有页面里",
	"mobile-frontend-nearby-permission-denied": "您拒绝了{{SITENAME}}访问位置服务。要更改此项，请访问您的浏览器或设备设置",
	"mobile-frontend-nearby-location-unavailable": "{{SITENAME}}不能确定您的访问。请在信号更佳的地方重试。",
	"mobile-frontend-nearby-requirements": "对不起！您的网页浏览器不支持{{SITENAME}}附近功能。",
	"mobile-frontend-nearby-requirements-guidance": "请尝试其他浏览器或启用JavaScript（如果您停用了它）。",
	"mobile-frontend-nearby-title": "附近",
	"mobile-frontend-nearby-info-heading": "您周围的地点",
	"mobile-frontend-nearby-info-description": "您可以在{{SITENAME}}上阅读有关您周围地点的感兴趣条目",
	"mobile-frontend-nearby-info-show-button": "显示附近条目",
	"mobile-frontend-news-items": "新闻动态",
	"mobile-frontend-opt-in-explain": "{{SITENAME}}测试是您可以尝试这些实验功能，并向我们提供有价值的反馈的方式",
	"mobile-frontend-overlay-close": "关闭",
	"mobile-frontend-privacy-link-text": "隐私",
	"mobile-frontend-references-citation": "引用",
	"mobile-frontend-references-citation-error": "发生错误，无法加载该引文。",
	"mobile-frontend-references-list": "查看完整引用列表",
	"mobile-frontend-requires-mobile": "该页面在桌面端不可用。请点击页面底部的手机版视图链接。",
	"mobile-frontend-requires-title": "页面不可用",
	"mobile-frontend-return-to-page": "返回页面",
	"mobile-frontend-save-error": "保存设置出错。请确保您已启用cookie。",
	"mobile-frontend-save-settings": "保存",
	"mobile-frontend-search-content": "在页面内搜索",
	"mobile-frontend-search-content-no-results": "<b>{{int:mobile-frontend-search-content}}</b>以显示该词语是否出现于其他地方。",
	"mobile-frontend-search-no-results": "没有页面使用此标题。",
	"mobile-frontend-settings-tagline": "阅读参数设置",
	"mobile-frontend-settings-beta": "{{SITENAME}}测试",
	"mobile-frontend-settings-save": "设置已保存。",
	"mobile-frontend-talk-add-overlay-content-placeholder": "您在想什么？",
	"mobile-frontend-talk-add-overlay-subject-placeholder": "主题",
	"mobile-frontend-talk-add-overlay-submit": "添加讨论",
	"mobile-frontend-talk-reply": "回复",
	"mobile-frontend-talk-reply-info": "请注意，您的回复将自动以您的用户名签名。",
	"mobile-frontend-talk-topic-error": "由于未知错误，主题不能添加。",
	"mobile-frontend-talk-topic-error-protected": "此讨论页被保护，您没有权限在此添加主题。",
	"mobile-frontend-talk-topic-error-permission": "主题不能添加。您没有权限编辑讨论页。",
	"mobile-frontend-talk-topic-error-spam": "此主题被拒绝，因为它包含破坏性片段内容。",
	"mobile-frontend-talk-topic-error-badtoken": "服务器出现一个错误，您的编辑未能保存。请尝试重新加载此页面。",
	"mobile-frontend-talk-topic-wait": "正在保存您的新话题，请稍候。",
	"mobile-frontend-terms-text": "使用条款",
	"mobile-frontend-view": "手机版视图",
	"mobile-frontend-view-desktop": "桌面版",
	"mobile-frontend-watchlist-a-z": "列表",
	"mobile-frontend-watchlist-a-z-empty-howto": "您目前没有监视任何页面。您的监视列表可以帮助您跟踪您感兴趣的页面。您可以点击星形图标以监视页面。",
	"mobile-frontend-watchlist-a-z-empty-howto-alt": "请点击星形图标",
	"mobile-frontend-watchlist-add": "已添加$1至您的监视列表",
	"mobile-frontend-watchlist-back-home": "返回首页",
	"mobile-frontend-watchlist-cta": "追踪本页面及对其的所有更改。",
	"mobile-frontend-watchlist-cta-button-login": "登录",
	"mobile-frontend-watchlist-cta-button-signup": "注册",
	"mobile-frontend-watchlist-feed": "被修改",
	"mobile-frontend-watchlist-feed-empty": "没有新的更改的页面。",
	"mobile-frontend-watchlist-filter-all": "所有",
	"mobile-frontend-watchlist-filter-articles": "页面",
	"mobile-frontend-watchlist-filter-other": "其他",
	"mobile-frontend-watchlist-filter-talk": "讨论",
	"mobile-frontend-watchlist-more": "更多",
	"mobile-frontend-watchlist-please-wait": "请稍候，监视动作花费时间超过预期。",
	"mobile-frontend-watchlist-error": "监视此页时出错。请重试。",
	"mobile-frontend-watchlist-purpose": "<strong>监视列表帮助您标记页面，并保持追踪它们的更改。</strong>登录以查看。",
	"mobile-frontend-watchlist-removed": "已从您的监视列表中移除$1",
	"mobile-frontend-watchlist-signup-action": "<strong>监视列表帮助您标记页面，并保持追踪它们的更改。</strong>注册以开始创建。",
	"mobile-frontend-user-page-no-owner-page-yet": "您尚未拥有一个用户页",
	"mobile-frontend-user-page-no-page-yet": "没有$1的用户页",
	"mobile-frontend-user-page-describe-yourself": "您可以在您的用户页上描述您自己以与$1结交",
	"mobile-frontend-user-page-describe-yourself-editors": "编者",
	"mobile-frontend-user-page-desired-action": "此页面应由$1创建和编辑",
	"mobile-frontend-user-page-create-owner-page-link-label": "创建您自己的",
	"mobile-frontend-user-page-create-user-page-link-label": "创建名为$1的页面",
	"mobile.css": "/* 这里放置的CSS将应用于移动版网站 */",
	"mobile.js": "/* 这里的任何JavaScript将为使用移动版网站的用户加载 */",
	"nearby": "您附近的切题页面",
	"tag-mobile_edit": "移动版编辑",
	"tag-mobile_edit-description": "来自移动版（网页或应用）的编辑",
	"tag-advanced_mobile_edit": "高级移动端编辑",
	"tag-advanced_mobile_edit-description": "用户在高级模式下进行的编辑",
	"tag-mobile_web_edit": "移动版网页编辑",
	"tag-mobile_web_edit-description": "来自手机版网站的编辑",
	"mobile-frontend-loading-message": "正在加载...",
	"mobile-frontend-search-feedback-link-text": "向我们提供您的反馈。",
	"mobile-frontend-search-feedback-prompt": "找不到您需要的内容？",
	"mobile-frontend-mobile-option-MFEnableWikidataDescriptions": "标题描述",
	"mobile-frontend-mobile-option-MFEnableWikidataDescriptions-description": "了解有关页面主题与标题下的简短描述",
	"mobile-frontend-send-feedback": "发送反馈",
	"mobile-frontend-mobile-option-MFLazyLoadImages-description": "只在需要时加载图片。",
	"mobile-frontend-mobile-option-MFLazyLoadImages": "缓慢加载图片",
	"mobile-frontend-mobile-option-MFShowFirstParagraphBeforeInfobox": "开头段落",
	"mobile-frontend-mobile-option-MFShowFirstParagraphBeforeInfobox-description": "文本将总是在信息框上方显示，以改进性能和阅读性。",
	"mobile-frontend-mobile-option-MFEnableFontChanger": "字体大小",
	"mobile-frontend-mobile-option-MFEnableFontChanger-description": "控制您在阅读时的字体大小。",
	"mobile-frontend-mobile-option-amc": "高级模式",
	"mobile-frontend-mobile-option-amc-experiment-description": "高级模式提供到讨论页、历史页面、用户工具以及其他编辑工具的便捷访问。",
	"mobile-frontend-mobile-option-amc-learn-more": "了解更多",
	"mobile-frontend-mobile-option-amc-send-feedback": "发送反馈",
	"mobile-frontend-amc-outreach-intro": "介绍高级模式",
	"mobile-frontend-amc-outreach-description": "高级模式提供了历史页面、监视列表、最近更改和其他手机上的编辑工具的扩展功能。",
	"mobile-frontend-amc-outreach-enable": "开启高级模式",
	"mobile-frontend-amc-outreach-no-thanks": "不用了，谢谢",
	"mobile-frontend-amc-outreach-enabled-message": "高级模式现在已经开启。 你可以在设置中关闭该功能。",
	"mobile-frontend-amc-outreach-dismissed-message": "任何时候你都可以在设置中开启高级模式。",
	"mobile-frontend-beta-only": "功能只在测试模式可用",
	"mobile-frontend-console-recruit": "了解更多有关我们如何构造移动网站的详情，请参见：https://www.mediawiki.org/wiki/Special:MyLanguage/Extension:MobileFrontend",
	"mobile-frontend-special-pages-pref": "优化并简化移动端的特殊页面（推荐）",
	"prefs-mobile": "移动参数设置"
}
